creditNote

The creditNote query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the CreditNote type.

query creditNote ($id: ID, $code: String, $format: String) {
  creditNote (id: $id, code: $code, format: $format) {
    accountId
    amount
    amountApplied
    amountUnapplied
    createdAt
    creditedInvoiceId
    currencyId
    description
    disputeId
    disputeReasonId
    entityId
    id
    isCredit
    isLegacy
    issuedAt
    number
    subtotal
    taxAmount
    updatedAt
    uuid
    warrenId
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  
code String  
format String  

ResponseLink to Response section